Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> vTiger multiple flaws


Vulnerability Assessment Details

vTiger multiple flaws

Vulnerability Assessment Summary
Checks for authentication bypass in vTiger

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a PHP application that is affected by
multiple flaws.

Description:

The remote version of this software is prone to arbitrary code
execution, directory traversal, SQL injection (permiting authentication
bypass), cross-site scripting attacks.

See also:

http://www.hardened-php.net/advisory_232005.105.html
http://www.sec-consult.com/231.html

Solution :

Upgrade to vtiger 4.5 alpha 2 or later.

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:R/AC:L/Au:NR/C:P/A:P/I:P/B:N)

Networks Security ID: 15562, 15569

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 David Maciejak

Cables, Connectors

DELL PE POWEREDGE PERC 3/DC 128MB DUAL ULTRA 160 LVD SCSI PCI RAID CARD 9M912
$17.99
DELL PE POWEREDGE PERC 3/DC 128MB DUAL ULTRA 160 LVD SCSI PCI RAID CARD 9M912 pictureIBM 90Y4449 ServeRAID M5110 8-Port 6Gbps 512MB PCI-E SAS/SATA RAID Card 46C9027
$69.99
IBM 90Y4449 ServeRAID M5110 8-Port 6Gbps 512MB PCI-E SAS/SATA RAID Card 46C9027  pictureIBM ServerRAID M5110 SAS/SATA RAID Controller Card 81Y4482
$69.99
IBM ServerRAID M5110 SAS/SATA RAID Controller Card 81Y4482 pictureApple Mac Pro A1289 PCIe RAID Card PFR2 FAB 820-2591 639-0108 661-5012 2009-2012
$205.95
Apple Mac Pro A1289 PCIe RAID Card PFR2 FAB 820-2591 639-0108 661-5012 2009-2012 picture


Discussions

No Discussions have been posted on this vulnerability.